
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32825.248
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ConfectioneryView", "ConfectioneryView\ConfectioneryView.csproj", "{2DAD8519-A540-4312-B881-47D4AFE97E7F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ConfectioneryDataModels", "ConfectionaryDataModels\ConfectioneryDataModels.csproj", "{0E74E5DA-C6A4-4001-A02A-7B4316A1B9ED}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ConfectioneryContracts", "ConfectionaryContracts\ConfectioneryContracts.csproj", "{4BC782E2-5108-4C55-9F76-ACE5A56B8735}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ConfectioneryBusinessLogic", "ConfectioneryBusinessLogic\ConfectioneryBusinessLogic.csproj", "{2822ACD8-8B94-4BF2-8C55-478677FDD1FE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ConfectioneryListImplement", "ConfectioneryListImplement\ConfectioneryListImplement.csproj", "{EE30482F-8998-4178-8412-421A02F6A6B4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ConfectioneryFileImplement", "ConfectioneryFileImplement\ConfectioneryFileImplement.csproj", "{0607BCF8-D685-49A9-9C16-76BD0E8BAAA7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ConfectioneryDatabaseImplement", "ConfectioneryDatabaseImplement\ConfectioneryDatabaseImplement.csproj", "{03D1ACA7-5F94-4B79-B558-7D5DADF11E1E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConfectioneryRestApi", "ConfectioneryRestApi\ConfectioneryRestApi.csproj", "{0C82BF93-B213-4046-B71D-99FA22FA27AC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConfectioneryClientApp", "ConfectioneryClientApp\ConfectioneryClientApp.csproj", "{40E995E9-03E4-4233-B7C7-9E5E26E8190F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2DAD8519-A540-4312-B881-47D4AFE97E7F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2DAD8519-A540-4312-B881-47D4AFE97E7F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2DAD8519-A540-4312-B881-47D4AFE97E7F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2DAD8519-A540-4312-B881-47D4AFE97E7F}.Release|Any CPU.Build.0 = Release|Any CPU
		{0E74E5DA-C6A4-4001-A02A-7B4316A1B9ED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0E74E5DA-C6A4-4001-A02A-7B4316A1B9ED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0E74E5DA-C6A4-4001-A02A-7B4316A1B9ED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0E74E5DA-C6A4-4001-A02A-7B4316A1B9ED}.Release|Any CPU.Build.0 = Release|Any CPU
		{4BC782E2-5108-4C55-9F76-ACE5A56B8735}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4BC782E2-5108-4C55-9F76-ACE5A56B8735}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4BC782E2-5108-4C55-9F76-ACE5A56B8735}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4BC782E2-5108-4C55-9F76-ACE5A56B8735}.Release|Any CPU.Build.0 = Release|Any CPU
		{2822ACD8-8B94-4BF2-8C55-478677FDD1FE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2822ACD8-8B94-4BF2-8C55-478677FDD1FE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2822ACD8-8B94-4BF2-8C55-478677FDD1FE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2822ACD8-8B94-4BF2-8C55-478677FDD1FE}.Release|Any CPU.Build.0 = Release|Any CPU
		{EE30482F-8998-4178-8412-421A02F6A6B4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EE30482F-8998-4178-8412-421A02F6A6B4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EE30482F-8998-4178-8412-421A02F6A6B4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EE30482F-8998-4178-8412-421A02F6A6B4}.Release|Any CPU.Build.0 = Release|Any CPU
		{0607BCF8-D685-49A9-9C16-76BD0E8BAAA7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0607BCF8-D685-49A9-9C16-76BD0E8BAAA7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0607BCF8-D685-49A9-9C16-76BD0E8BAAA7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0607BCF8-D685-49A9-9C16-76BD0E8BAAA7}.Release|Any CPU.Build.0 = Release|Any CPU
		{03D1ACA7-5F94-4B79-B558-7D5DADF11E1E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{03D1ACA7-5F94-4B79-B558-7D5DADF11E1E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{03D1ACA7-5F94-4B79-B558-7D5DADF11E1E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{03D1ACA7-5F94-4B79-B558-7D5DADF11E1E}.Release|Any CPU.Build.0 = Release|Any CPU
		{0C82BF93-B213-4046-B71D-99FA22FA27AC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0C82BF93-B213-4046-B71D-99FA22FA27AC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0C82BF93-B213-4046-B71D-99FA22FA27AC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0C82BF93-B213-4046-B71D-99FA22FA27AC}.Release|Any CPU.Build.0 = Release|Any CPU
		{40E995E9-03E4-4233-B7C7-9E5E26E8190F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{40E995E9-03E4-4233-B7C7-9E5E26E8190F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{40E995E9-03E4-4233-B7C7-9E5E26E8190F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{40E995E9-03E4-4233-B7C7-9E5E26E8190F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {510678BD-331B-4573-964F-8CD68B7953E6}
	EndGlobalSection
EndGlobal
